=== debian/changelog ===
mochiweb (2.9.2-1) unstable; urgency=medium

  * New upstream release:
    - add timeouts to SSL connect to prevent DoS by opening a connection and
      not doing anything,
    - prevent using ECDH cipher in R16B because it is broken,
    - for default SSL connections, remove usage of sslv3 and not-so-secure
      ciphers.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 20 Oct 2014 17:12:20 +0000

mochiweb (2.9.0-1) unstable; urgency=low

  * Initial release (closes: #543169).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 06 Sep 2014 00:14:30 +0000
