## mochiweb 2.12.2

=== debian/changelog ===
mochiweb (2.12.2-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 21 May 2015 16:14:37 +0000
