## mochiweb 2.13.0

=== Makefile ===
--- 
+++ 
@@ -20,4 +20,5 @@
 	@$(REBAR) clean
 
 app:
+	@[ -z "$(PROJECT)" ] && echo "ERROR: required variable PROJECT missing" 1>&2 && exit 1 || true
 	@$(REBAR) -r create template=mochiwebapp dest=$(DEST) appid=$(PROJECT)
