=== debian/control ===
Source: mochiweb
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), erlang-dev, erlang-eunit,
 erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
Standards-Version: 3.9.6
Homepage: https://github.com/mochi/mochiweb

Package: erlang-mochiweb
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base, erlang-crypto,
 erlang-xmerl, erlang-syntax-tools
Description: Erlang library for building lightweight HTTP servers
 MochiWeb is an Erlang library for building lightweight HTTP servers.
 .
 It is used (in conjunction with eswf and egeoip) to power services such as
 MochiBot and MochiAds, which serve dynamically generated SWF content to
 millions of viewers daily.
