## mochiweb 2.14.0

=== debian/changelog ===
mochiweb (2.14.0-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 23 Apr 2016 12:49:42 +0000

mochiweb (2.13.1-1) unstable; urgency=low

  * New upstream, bugfix release.
  * Update Standards-Version to 3.9.7 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 24 Mar 2016 18:48:01 +0000
