=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), erlang-dev, erlang-eunit,
  erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/mochi/mochiweb
 
 Package: erlang-mochiweb
