## mochiweb 2.15.0

=== debian/changelog ===
mochiweb (2.15.0-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 14 May 2016 18:31:00 +0000
