## mochiweb 2.15.1

=== debian/changelog ===
mochiweb (2.15.1-1ubuntu1) zesty; urgency=medium

  * Turn off the test suite for now until #837271 is fixed.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 15 Feb 2017 15:19:45 +0530

mochiweb (2.15.1-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 27 Aug 2016 17:40:43 +0000
