=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mochiweb
 Section: devel
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), erlang-dev, erlang-eunit,
  erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
 Standards-Version: 3.9.8
