## mochiweb 2.18.0

=== debian/changelog ===
mochiweb (2.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Turn off self-tests for now (closes: #837271).
  * Update debhelper level to 11 .
  * Update Standards-Version to 4.1.4 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 29 May 2018 21:22:47 +0000
