## mochiweb 2.19.0

=== debian/changelog ===
mochiweb (2.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.3.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 17 Feb 2019 18:29:01 +0000
