=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 11~), erlang-dev, erlang-eunit,
  erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/mochi/mochiweb
 
 Package: erlang-mochiweb
