## mochiweb 2.20.0

=== debian/changelog ===
mochiweb (2.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 21 Jul 2019 14:29:54 +0000
