=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11~), erlang-dev, erlang-eunit,
+Build-Depends: debhelper-compat (= 11), erlang-dev, erlang-eunit,
  erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/mochi/mochiweb
 
 Package: erlang-mochiweb
