=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_test:
	echo Self-tests are disabled

%:
	dh $@

.PHONY: override_dh_auto_test
