## mochiweb 2.22.0

=== debian/changelog ===
mochiweb (2.22.0-1) unstable; urgency=medium

  * New upstream release (closes: #966980).
  * Update watch file.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 05 Dec 2021 08:28:38 +0100
