## mochiweb 3.1.1

=== debian/changelog ===
mochiweb (3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Nov 2022 11:54:54 +0100
