## mochiweb 3.1.2

=== debian/changelog ===
mochiweb (3.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 13 Jun 2023 19:07:32 +0200
