## mochiweb 3.2.1

=== debian/changelog ===
mochiweb (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 02 Oct 2023 18:07:34 +0200

mochiweb (3.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 06 Sep 2023 10:00:27 +0000
