=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), rebar3, erlang-dev, erlang-eunit,
  erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/mochi/mochiweb
 
 Package: erlang-mochiweb
