## mochiweb 3.2.2

=== debian/changelog ===
mochiweb (3.2.2-2) unstable; urgency=medium

  * Add ca-certificates build dependency (closes: #1090246).
  * Update Standards-Version to 4.7.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2024 20:30:43 +0100

mochiweb (3.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Use no for Rules-Requires-Root.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Mar 2024 18:00:45 +0100
