=== debian/control ===
--- 
+++ 
@@ -3,8 +3,10 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 13), rebar3, erlang-dev, erlang-eunit,
- erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools
-Standards-Version: 4.6.2
+ erlang-tools, erlang-crypto, erlang-xmerl, erlang-syntax-tools,
+ ca-certificates
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/mochi/mochiweb
 
 Package: erlang-mochiweb
