=== debian/changelog ===
mochiweb (3.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove now redundant Rules-Requires-Root value.
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 09 Oct 2025 18:58:53 +0200
