=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_clean:
	dh_clean
	$(RM) -r $(CURDIR)/_build/
	$(RM) $(CURDIR)/rebar.lock
	$(RM) $(CURDIR)/TEST-*

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/erlang-mochiweb/ -name .gitignore -delete

%:
	dh $@

.PHONY: override_dh_clean override_dh_installexamples
